/* Menu toutes rubliques club */

/* Boite gauche - menu club
***************************************************************************************/

.boite_gauche{
	margin-top:20px;
	margin-right:40px;
	margin-bottom:30px;
	height:700px;
	width:250px;
	float:left;
	border-right:#999 solid 1px;
}

.image_club img{
	width:240px;
	height:160px;
	margin-bottom:20px;
}

.mb_menu{
	position:relative;
	left:40px;
	z-index:11;
}

.mb_menu a{
	background-color:#09c;
	border-radius:0.5em;
	opacity : 0.8;
    -moz-opacity : 0.8;
    -ms-filter: "alpha(opacity=80)"; /* IE 8 */
    filter : alpha(opacity=80); /* IE < 8 */
	margin-bottom:6px;
	display:block;
	width:170px;
	height:30px;
	color:#fff;
	text-decoration:none;
	line-height:30px;
	text-align:center;
	text-transform:uppercase;
	font-family:Verdana, Geneva, sans-serif;
	font-size:13px;
	font-weight:bold;
	outline:none;
	-webkit-transition: all 0.2s ease-in;
	-moz-transition:all 0.2s ease-in;
	-o-transition: all 0.2s ease-in;
	-transition: all 0.2s ease-in;
}

.mb_menu a:hover{
	background-color:#0c3;
}

.organisateur_menu{
	font-family:Verdana, "Times New Roman", Times, serif;
	font-size:15px;
	color:#0C3;
	border:#09C solid 2px;
	box-shadow: grey 0.1em 0.2em 0.2em;
	border-radius:0.8em;
	padding:15px;
	margin-top:20px;
	margin-left:40px;
	width:136px;
	text-align:center;
}

.plaquette_club{
	background-color:#C90;
	border:#09C solid 2px;
	box-shadow: grey 0.1em 0.2em 0.2em;
	border-radius:0.4em;
	padding:15px;
	margin-top:20px;
	margin-left:10px;
	width:190px;
}

.plaquette_club a{
	font-family:Verdana, "Times New Roman", Times, serif;
	font-size:15px;
	text-decoration:none;
	color:#fff;
	font-weight:800;
}

.plaquette_club a:hover{
	color:#09C;
}

	


